Subject: define output-suffix

From: Daniel Cartron <[email-masked]>
Date: Fri, 29 Nov 2013 17:52:11 +0100

Bonsoir,

Ma façon d'organiser mes fichiers fait que je trouverais nettement 
plus agréable d'avoir une option define output-prefix mais elle 
n'existe pas. Pensez-vous qu'il serait envisagealbe de demander à ce 
que ce soit ajouté ? À moins qu'il n'y ait une manipe qui permette de 
le faire, en scheme ou autre ???

D'autre part j'aimerais pouvoir utiliser comme valeur de ce suffixe ou 
préfixe le contenu de \header title, j'ai fait quelques essais au pif 
et ça coince, est-ce possible ?

Merci d'avance.

-- 
Cordialement, Daniel Cartron
« La plupart des hommes n'ont que ce qu'ils méritent. Les autres sont 
célibataires. »
Sacha Guitry